[DriverConfig]
DataFile=ssv4p.gpd
;RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,TTFSUB.GPD,PCLXL.GPD,PJL.GPD,P6FONT.GPD,P6DISP.GPD,PCLXL.DLL,pcl5eres.dll
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,TTFSUB.GPD,PCLXL.GPD,PJL.GPD,P6FONT.GPD,P6DISP.GPD,PCLXL.DLL,MSxpsPCL6.dll
ResourceFile=itdrvrc2.dll

PrinterDriverID={F54867F1-AB2F-4068-8769-45750D2D55C5}
DriverCategory=PrintFax.Printer

PrinterExtensionUrl=http://www.lenovoimage.com

ConstraintScript=ssv4p-constraints.js
DevModeMap=ssv4p-devmode.xml
PropertyBag=ssv4p-PropertyBag.bag
QueueProperties=ssv4p-QueuePropertyBag.xml
EventFile=ssv4p-DriverEvents.xml

[BidiFiles]
BidiSPMFile = ssv4pbidi-tcpip.xml
BidiWSDFile = ssv4pbidi-wsd.xml
BidiUSBFile = ssv4pbidi-usb.xml
BidiUSBJSFile = ssv4pbidi-usb.js

[PrinterExtensions]
;DriverEvent=V4PrinterExtensionCs.exe,{598ADED3-5C22-4B01-8D28-53C32B38ED89}
PrintPreferences=V4PrinterExtensionCs.exe,{598ADED3-5C22-4B01-8D28-53C32B38ED89}

[DriverRender]
PageOutputQuality.Draft=MxdcImageType.JPEGHigh
PageOutputQuality.Normal=MxdcImageType.JPEGMedium
PageOutputQuality.High=MxdcImageType.PNG
XpsFormat=XPS	; OpenXPS is not supported